
Foreman - Bug #738

lib/proxy_api.rb uses || raise(""Must provide a URL")

03/15/2011 08:05 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Smart Proxy   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This is incorrect and will not work

Associated revisions

Revision a87f8f9f - 03/17/2011 02:51 PM - Paul Kelly

Fixes #738 - Refactored the exception code in proxy_api.rb

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 03/17/2011 05:46 AM - Paul Kelly

- Category set to Smart Proxy

- Status changed from New to Ready For Testing

- Assignee set to Paul Kelly

#2 - 03/17/2011 02:52 PM - Ohad Levy

- Target version set to 0.2

#3 - 03/17/2011 03:09 PM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset a87f8f9f8ff3be80bafc8bc5554d53bf12ff5bb0.

#4 - 03/17/2011 03:09 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
